# CLDF dataset derived from Wichmann et al.'s "ASJP Database" v16 from 2013

Cite the source dataset as

> Wichmann, Søren, André Müller, Annkathrin Wett, Viveka Velupillai, Julia Bischoffberger, Cecil H. Brown, Eric W. Holman, Sebastian Sauppe, Zarina Molochieva, Pamela Brown, Harald Hammarström, Oleg Belyaev, Johann-Mattis List, Dik Bakker, Dmitry Egorov, Matthias Urban, Robert Mailhammer, Agustina Carrizo, Matthew S. Dryer, Evgenia Korovina, David Beck, Helen Geyer, Pattie Epps, Anthony Grant, and Pilar Valenzuela. 2013. The ASJP Database (version 16).

This dataset is licensed under a https://creativecommons.org/licenses/by/4.0/ license

Available online at https://asjp.clld.org


Conceptlists in Concepticon:
- [Holman-2008-100](https://concepticon.clld.org/contributions/Holman-2008-100)
## Notes

The database of the Automated Similarity Judgment Program (ASJP) aims to
contain 40-item word lists of all the world's languages.



## Statistics


[![Build Status](https://travis-ci.org/lexibank/asjp.svg?branch=master)](https://travis-ci.org/lexibank/asjp)
![Glottolog: 95%](https://img.shields.io/badge/Glottolog-95%25-green.svg "Glottolog: 95%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 99%](https://img.shields.io/badge/Source-99%25-green.svg "Source: 99%")
![BIPA: 99%](https://img.shields.io/badge/BIPA-99%25-brightgreen.svg "BIPA: 99%")
![CLTS SoundClass: 99%](https://img.shields.io/badge/CLTS%20SoundClass-99%25-brightgreen.svg "CLTS SoundClass: 99%")

- **Varieties:** 6,894
- **Concepts:** 100
- **Lexemes:** 284,633
- **Sources:** 6,802
- **Synonymy:** 1.10
- **Invalid lexemes:** 0
- **Tokens:** 1,172,205
- **Segments:** 313 (2 BIPA errors, 2 CTLS sound class errors, 311 CLTS modified)
- **Inventory size (avg):** 23.61

## Possible Improvements:

- Languages linked to [bookkeeping languoids in Glottolog](http://glottolog.org/glottolog/glottologinformation#bookkeepinglanguoids):
  - ASSAN [assa1266](http://glottolog.org/resource/languoid/id/assa1266)
  - BIKARU [bika1251](http://glottolog.org/resource/languoid/id/bika1251)
  - BODUGUKAKAN [fore1268](http://glottolog.org/resource/languoid/id/fore1268)
  - BUMANG [buma1247](http://glottolog.org/resource/languoid/id/buma1247)
  - DANANSHAN_HMONG [chua1256](http://glottolog.org/resource/languoid/id/chua1256)
  - FOLOKAKAN [fore1268](http://glottolog.org/resource/languoid/id/fore1268)
  - GBELEBANKAKAN [fore1268](http://glottolog.org/resource/languoid/id/fore1268)
  - GENGLE [geng1243](http://glottolog.org/resource/languoid/id/geng1243)
  - KATUKINA [nucl1668](http://glottolog.org/resource/languoid/id/nucl1668)
  - KEMIE [kemi1240](http://glottolog.org/resource/languoid/id/kemi1240)
  - KPATILI [kpat1244](http://glottolog.org/resource/languoid/id/kpat1244)
  - LENCA_EL_SALVADOR [lenc1244](http://glottolog.org/resource/languoid/id/lenc1244)
  - LENCA_HONDURAS [lenc1244](http://glottolog.org/resource/languoid/id/lenc1244)
  - MENGISA [meng1263](http://glottolog.org/resource/languoid/id/meng1263)
  - NGOMBE_CAR [ngom1265](http://glottolog.org/resource/languoid/id/ngom1265)
  - NIUPO_GELAO [gela1261](http://glottolog.org/resource/languoid/id/gela1261)
  - NOCAMAN [noca1240](http://glottolog.org/resource/languoid/id/noca1240)
  - OUNG [oung1238](http://glottolog.org/resource/languoid/id/oung1238)
  - O_KUNG [oung1238](http://glottolog.org/resource/languoid/id/oung1238)
  - SAMRE [samr1245](http://glottolog.org/resource/languoid/id/samr1245)
  - SANAPANA_ANGAITE [sana1281](http://glottolog.org/resource/languoid/id/sana1281)
  - SANAPANA_ENLHET [sana1281](http://glottolog.org/resource/languoid/id/sana1281)
  - SHIMENKAN_HMONG [chua1256](http://glottolog.org/resource/languoid/id/chua1256)
  - SUYONG_HMONG [chua1256](http://glottolog.org/resource/languoid/id/chua1256)
  - URADHI_ANGKAMUTHI [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - URADHI_ATAMPAYA [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - URADHI_YADHAYKENU [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - XINCA [xinc1247](http://glottolog.org/resource/languoid/id/xinc1247)
  - YUGH_RECENT [yugh1240](http://glottolog.org/resource/languoid/id/yugh1240)


- Entries missing sources: 3975/284633 (1.40%)

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Søren Wichmann | | | Author, Distributor, DataCurator, Editor, DataCollector
André Müller | | | DataCollector, Author
Ann-Katrin Wett | | | DataCollector, Author
Viveka Velupillai | | | DataCollector, Author
Julia Bischoffberger | | | DataCollector, Author
Cecil H. Brown | | | DataCollector, Author
Eric W. Holman | | | Author
Sebastian Sauppe | | | DataCollector, Author
Zarina Molochieva | | | DataCollector, Author
Pamela Brown | | | DataCollector, Author
Harald Hammarström | | | Author
Oleg Belyaev | | | DataCollector, Author
Johann-Mattis List | @LinguList | | DataCollector, Author
Dik Bakker | | | Author
Dmitry Egorov | | | DataCollector, Author
Matthias Urban | | | DataCollector, Author
Robert Mailhammer | | | DataCollector, Author
Agustina Carrizo | | | DataCollector, Author
Matthew S. Dryer | | | DataCollector, Author
Evgenia Korovina | | | DataCollector, Author
David Beck | | | DataCollector, Author
Helen Geyer | | | DataCollector, Author
Patience Epps | | | DataCollector, Author
Anthony Grant | | | DataCollector, Author
Pilar Valenzuela | | | Author
Arjan Mossel | | | DataCollector
Darja Appelganz | | | DataCollector
Dickson Pagente | | | DataCollector
Danli Wu | | | DataCollector
Guillaume Segerer | | | DataCollector
Ke Xu | | | DataCollector
Mark Donohue | | | DataCollector
Matthias Pache | | | DataCollector
Pengfei Chen | | | DataCollector
Paul Sidwell | | | DataCollector
Qibin Ran | | | DataCollector
Tessa de Mol-van Valen | | | DataCollector
Yuzhu Liang | | | DataCollector
Yue Sun | | | DataCollector
Robert Forkel | @xrotwang | patron, code | Author
Tiago Tresoldi | @tresoldi | profile | Author


